/*

АВТОРИЗАЦИЯ

  СКВОЗНАЯ РЕГИСТРАЦИЯ

ОБЩЕЕ

  ЛОГО

  БОКОВОЕ МЕНЮ

  ВЕРХНЕЕ МЕНЮ

  МОБИЛЬНОЕ МЕНЮ + ГАМБУРГЕР

  ПРАВАЯ КОЛОНКА

  УВЕДОМЛЕНИЯ

  КОНТЕНТ

  БЛОКИ С ПРЕДУПРЕЖДЕНИЯМИ

ЗАЙМ

  КАЛЬКУЛЯТОР

  ОПЛАТА ЗАЙМА

  ПРОДЛЕНИЕ ЗАЙМА

МОИ СЧЕТА

БОНУСНЫЕ РУБЛИ

ИСТОРИЯ ЗАЙМОВ

УСЛУГИ

ПОДВАЛ

УВЕДОМЛЕНИЯ

ОБРАТНАЯ СВЯЗЬ

ВКЛАДКИ

МОДАЛЬНЫЕ ОКНА

АДАПТИВКА

ВРЕМЕННОЕ (под удаление)

*/


.login-page .zero-percent {
  text-align: center;
  margin-bottom: 40px;
}

.login-page .zero-percent .text {
  display: inline-block;
  background: #ffd012;
  line-height: 45px;
  height: 45px;
  padding: 0 40px;
  position: relative;
}

.login-page .zero-percent .text:before, .login-page .zero-percent .text:after{
  position: absolute;
  display: inline-block;
  content: '';
  width: 20px;
  height: 45px;
  background-image: url(../img/login/bg-zero-percent.png);
}

.login-page .zero-percent .text:before{
  left: 0;
  background-position: 0 0;
}

.login-page .zero-percent .text:after{
  right: 0;
  background-position: 0 100%;
}

/**
 Баллы
 */
.right-block .duster-contest-count {
  background: #ffffff;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #e9eff4;
  padding: 20px 0;
  margin-bottom: 35px;
}

.right-block .duster-contest-count h1, .right-block .duster-contest-count h2, .right-block .duster-contest-count h3, .right-block .duster-contest-count h4, .right-block .duster-contest-count h5, .right-block .duster-contest-count h6 {
  margin-top: 0;
  margin-bottom: 20px;
  padding: 0 20px;
  @include font(16px, 400, 24px);
}

.right-block .duster-contest-count .score {
  margin-bottom: 20px;
  padding: 0 20px;
}

.right-block .duster-contest-count .score span {
  display: inline-block;
  @include font(36px, 500, 50px);
  height: 50px;
  color: #222222;
  background: #ffde52;
  padding: 0 40px;
  position: relative;
}

.right-block .duster-contest-count .score span:before, .right-block .duster-contest-count .score span:after {
  display: inline-block;
  content: '';
  @include size(20px, 50px);
  position: absolute;
  background-image: url(/lk/static/img/duster-score.png);
}

.right-block .duster-contest-count .score span:before {
  background-position: 0 0;
  left: 0;
}

.right-block .duster-contest-count .score span:after {
  background-position: 0 100%;
  right: 0;
}

.right-block .duster-contest-count .link {
  padding: 0 20px;
}

.right-block .duster-contest-count .link a {
  text-decoration: none;
  border-bottom: 1px dashed #198af2;
  line-height: 100%;
}

.close-registration-modal {
  cursor: pointer;
  border: 1px solid #000000;
  text-indent: 0;
  @include size(22px);
  @include font(null, null, 20px);
  @include position(absolute, $c: (right: 30px, top: 20px));
  text-align: center;
  border-radius: 50%;
}

.v--modal-box p {
  text-align: justify;
}

/*

АВТОРИЗАЦИЯ

*/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i&subset=cyrillic,cyrillic-ext');
body.lg-bg {
  background: #fafbfc !important;
}

.registration-page {
  margin: 0 auto;
  max-width: 960px;
}

.login-header {
  background: #ffffff;
  padding: 30px 0 0;
  border-bottom: 1px solid #eaf0f5;
  margin-bottom: 60px;
  .six {
    @include size(48%);
  }

  button {
    margin-bottom: 30px;
  }
  .container {
    margin: 0 auto;
    max-width: 960px;
  }
}

.login-page {
  .container {
    margin: 0 auto;
    max-width: 960px;
  }
  .content-block {
    margin-left: 0;
    min-height: auto;
    padding: 0;
  }
  .forgot-password {
    margin-bottom: 30px;
    span {
      display: inline-block;
      padding-left: 30px;
      background: url(/lk/static/img/icons/login-lock.png) no-repeat 0 0;
      min-height: 20px;
      @include font(null, null, 20px);
    }
    a {
      text-decoration: none;
      border-bottom: 1px dashed #4da1ff;
    }
  }
  .checkbox {
    margin-bottom: 30px;
  }
  button.white span {
    color: #4da1ff;
    @include font(null, 600);
    border-bottom: 1px solid #4da1ff;
  }
}

.forgot-password-modal {
  button {
    margin-bottom: 20px;
  }
  a {
    &.refresh {
      display: inline-block;
      @include font(14px, 500);
      color: #b7c6d0;
      min-height: 20px;
      padding-left: 40px;
      text-decoration: none;
      margin-bottom: 40px;
      background: url(/lk/static/img/login/refresh.png) no-repeat 0 0;
    }
    &.after-time {
      &:hover {
        text-decoration: underline;
        cursor: pointer;
      }
    }
  }
}

/*

СКВОЗНАЯ РЕГИСТРАЦИЯ

*/
.tooltip.registration-tooltip {
  border: 1px solid #b3a9a9;
  background: #f2f2f2;
  padding: 24px 20px 0;
  @include font(12px);
  border-radius: 3px;
  @include size(435px);
  z-index: 9999;
}

.registration-tooltip-icon {
  margin-bottom: -3px;
  padding-right: 5px;
}

.registration-page .content-block {
  margin-left: 0;
  min-height: auto;
  padding: 0;
}

.registration-page .forgot-password {
  margin-bottom: 30px;
}

.registration-page .forgot-password span {
  display: inline-block;
  padding-left: 30px;
  background: url(/lk/static/img/icons/login-lock.png) no-repeat 0 0;
  min-height: 20px;
  @include font(null, null, 20px);
}

.registration-page .forgot-password a {
  text-decoration: none;
  border-bottom: 1px dashed #4da1ff;
}

.registration-page .checkbox {
  margin-bottom: 30px;
}

.registration-page button.white span {
  color: #4da1ff;
  @include font(null, 600);
  border-bottom: 1px solid #4da1ff;
}

.register-steps {
  text-align: center;
  margin-bottom: 40px;
  /*background: url(/lk/static/img/landing/credit-rating/steps-bg.png) no-repeat 68% 20px;*/
  .step {
    display: inline-block;
    color: #cdcdcd;
    @include font(14px);
    @include size(200px);
    span {
      display: inline-block;
      @include size(35px, 35px);
      @include font(18px, null, 35px);
      color: #cdcdcd;
      border: 1px solid #cdcdcd;
      border-radius: 35px;
      margin-bottom: 15px;
    }
  }
  .pass {
    color: #323c47;
    span {
      color: #323c47;
      background: #ffde52;
      border-color: #ffde52;
    }
  }
}

.step {
  background: url(/lk/static/img/landing/credit-rating/steps-bg.png) no-repeat 50% 18px;
}

.registration-page {
  label {
    span.gray {
      color: #cccccc;
      @include font(12px);
    }
  }
  .input-button {
    @include size(null, 40px);
    @include font(null, null, 35px);
  }
  a {
    &.refresh-code {
      display: inline-block;
      background: url(/lk/static/img/login/refresh.png) no-repeat 0 0;
      @include font(14px, 500);
      color: #b7c6d0;
      min-height: 20px;
      padding-left: 40px;
      text-decoration: none;
      margin-bottom: 40px;
    }
    &.redefine-phone {
      display: inline-block;
      background: url(/lk/static/img/login/redefine.png) no-repeat 0 0;
      @include font(14px, 500);
      color: #b7c6d0;
      min-height: 20px;
      padding-left: 40px;
      text-decoration: none;
      margin-bottom: 40px;
    }
  }
  .card-binding {
    .card-period {
      text-align: right;
      margin-bottom: 10px;
      color: #898989;
      @include font(15px, 400);
      padding-top: 50px;
    }
  }
  .motivation {
    margin-bottom: 50px;
    .line {
      @include position(relative);
      background: #ffffff;
      min-height: 30px;
      margin-bottom: 5px;
      padding: 4px;
      border-radius: 30px;
      border: 1px solid #f2f4fc;
      .yello, .registration-page .motivation .line .yello2 {
        @include size(null, 20px);
        border-radius: 10px;
        float: left;
        background: url(/lk/static/img/login/bg-yello.png) #ffde52;
        border-bottom-right-radius: 0;
        border-top-right-radius: 0;
      }
      .yello2 {
        @include size(null, 20px);
        border-radius: 10px;
        float: left;
        background: #ffffff;
        /*border: 3px dashed #ffde52;*/
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
        border-left: none;
      }
    }
    & .text__motivation {
      text-align: center;
      color: #222222;
      @include font(15px);
      padding: 10px;
    }
  }
  .padding {
    .motivation {
      margin-bottom: 20px;
    }
  }
}

.registration-page .last .line .yello {
  /*border: 3px dashed #ffde52;*/
  border-radius: 10px;
}

.registration-page .first .line .yello2 {
  /*border: 3px dashed #ffde52;*/
  border-radius: 10px;
}

.social-binding-block {
  .add-viget {
    a {
      display: inline-block;
      @include size(100%);
      text-align: center;
      margin: 0 0 30px;
      @include font(13px, 500);
      text-transform: uppercase;
      text-decoration: none;
      padding: 60px 15px 15px;
      border-radius: 5px;
      background-color: #dadada;
      background-position: 50% 15px;
      background-repeat: no-repeat;
      color: #9b9b9b;
    }
  }
  .vk {
    background-image: url(/lk/static/img/add-social/vk.png);
    &:hover {
      background-color: #537fad;
      background-position: 50% -245px;
      color: #ffffff;
    }
    &.active {
      background-color: #537fad;
      background-position: 50% -245px;
      color: #ffffff;
    }
  }
  .ok {
    background-image: url(/lk/static/img/add-social/ok.png);
    &:hover {
      background-color: #f79415;
      background-position: 50% -245px;
      color: #ffffff;
    }
    &.active {
      background-color: #f79415;
      background-position: 50% -245px;
      color: #ffffff;
    }
  }
  .fb {
    background-image: url(/lk/static/img/add-social/fb.png);
    &:hover {
      background-color: #4061a4;
      background-position: 50% -245px;
      color: #ffffff;
    }
    &.active {
      background-color: #4061a4;
      background-position: 50% -245px;
      color: #ffffff;
    }
  }
  .insta {
    background-image: url(/lk/static/img/add-social/insta.png);
    &:hover {
      background-color: #d73b60;
      background-position: 50% -245px;
      color: #ffffff;
    }
    &.active {
      background-color: #d73b60;
      background-position: 50% -245px;
      color: #ffffff;
    }
  }
}

.login-page {
  label {
    span {
      &.gray {
        color: #cccccc;
        @include font(12px);
      }
    }
  }
  .input-button {
    @include size(null, 40px);
    @include font(null, null, 40px);
  }
  a {
    &.refresh-code {
      background: url(/lk/static/img/login/refresh.png) no-repeat 0 0;
      display: inline-block;
      @include font(14px, 500);
      color: #b7c6d0;
      min-height: 20px;
      padding-left: 40px;
      text-decoration: none;
      margin-bottom: 40px;
    }
    &.redefine-phone {
      background: url(/lk/static/img/login/redefine.png) no-repeat 0 0;
      display: inline-block;
      @include font(14px, 500);
      color: #b7c6d0;
      min-height: 20px;
      padding-left: 40px;
      text-decoration: none;
      margin-bottom: 40px;
    }
  }
  .card-binding {
    .card-period {
      text-align: right;
      margin-bottom: 10px;
      color: #898989;
      @include font(15px, 400);
      padding-top: 50px;
    }
  }
  .motivation {
    margin-bottom: 50px;
    .line {
      position: relative;
      background: #ffffff;
      min-height: 30px;
      margin-bottom: 5px;
      padding: 5px;
      border-radius: 30px;
      border: 1px solid #f2f4fc;
    }
  }
  .padding .motivation {
    margin-bottom: 20px;
  }
}

.login-page .motivation .line .yello, .login-page .motivation .line .yello2 {
  @include size(null, 20px);
  border-radius: 10px;
  float: left;
}

.login-page .motivation .line .yello {
  background: url(/lk/static/img/login/bg-yello.png) #ffde52;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.login-page .motivation .line .yello2 {
  background: #ffffff;
  border: 3px dashed #ffde52;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-left: none;
}

.login-page .last .line .yello {
  border: 3px dashed #ffde52;
  border-radius: 10px;
}

.login-page .first .line .yello2 {
  border: 3px dashed #ffde52;
  border-radius: 10px;
}

.login-page .motivation .text {
  text-align: center;
  color: #222222;
  @include font(15px);
  padding: 10px;
}

.login-page .add-viget a {
  display: inline-block;
  @include size(100%);
  text-align: center;
  margin: 0 0 30px;
  @include font(13px, 500);
  text-transform: uppercase;
  text-decoration: none;
  padding: 60px 15px 15px;
  border-radius: 5px;
  background-color: #dadada;
  background-position: 50% 15px;
  background-repeat: no-repeat;
  color: #9b9b9b;
}

.login-page .vk {
  background-image: url(/lk/static/img/add-social/vk.png);
}

.login-page .ok {
  background-image: url(/lk/static/img/add-social/ok.png);
}

.login-page .fb {
  background-image: url(/lk/static/img/add-social/fb.png);
}

.login-page .insta {
  background-image: url(/lk/static/img/add-social/insta.png);
}

.login-page .vk:hover, .login-page .ok:hover, .login-page .fb:hover, .login-page .insta:hover, .login-page .active .vk, .login-page .active .ok, .login-page .active .fb, .login-page .active .insta {
  background-position: 50% -245px;
  color: #ffffff;
}

.login-page .vk:hover, .login-page .active .vk {
  background-color: #537fad;
}

.login-page .ok:hover, .login-page .active .ok {
  background-color: #f79415;
}

.login-page .fb:hover, .login-page .active .fb {
  background-color: #4061a4;
}

.login-page .insta:hover, .login-page .active .insta {
  background-color: #d73b60;
}

@media (max-width: 1099px) {
  .login-page {
    text-align: left;
  }

  .registration-page {
    text-align: left;
  }

  .login-page .card-binding .card-period {
    text-align: left;
    padding-top: 0;
  }

  .registration-page .card-binding .card-period {
    text-align: left;
    padding-top: 0;
  }

  .login-page .card-binding .adaptive-col {
    @include size(48%);
  }

  .registration-page .card-binding .adaptive-col {
    @include size(48%);
  }

  .login-page .card-binding .first-col {
    margin-right: 4%;
  }

  .registration-page .card-binding .first-col {
    margin-right: 4%;
  }

  .social-binding-block .three {
    @include size(48%);
  }

  .social-binding-block .second {
    margin-left: 4%;
  }

  .login-page .add-viget a {
    display: inline-block;
    text-align: left;
    padding: 25px 15px 25px 70px;
    background-position: 15px 15px;
  }

  .registration-page .add-viget a {
    display: inline-block;
    text-align: left;
    padding: 25px 15px 25px 70px;
    background-position: 15px 15px;
  }

  .login-page .vk:hover, .login-page .ok:hover, .login-page .fb:hover, .login-page .insta:hover, .login-page .active .vk, .login-page .active .ok, .login-page .active .fb, .login-page .active .insta {
    background-position: 15px -245px;
    color: #ffffff;
  }

  .registration-page .vk:hover, .registration-page .ok:hover, .registration-page .fb:hover, .registration-page .insta:hover, .registration-page .active .vk, .registration-page .active .ok, .registration-page .active .fb, .registration-page .active .insta {
    background-position: 15px -245px;
    color: #ffffff;
  }

}

@media (max-width: 730px) {
  .register-steps .steps {
    background-image: url(/lk/static/img/landing/credit-rating/steps-bg2.png);
  }

  .register-steps .step {
    @include size(80px);
  }

  .register-steps .step div {
    display: none;
  }
}

@media (max-width: 599px) {
  .social-binding-block .three {
    @include size(100%);
  }

  .social-binding-block .second {
    margin-left: 0;
  }

  .register-steps .step {
    @include size(60px);
  }
}

/*

ОБЩЕЕ

*/

body {
  background: repeat-y #fafbfc;
}

.a-image {
  max-width: 100%;
  height: auto;
}

.hidden {
  display: none !important;
}

.left {
  text-align: left;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.right-adaptive {
  text-align: right;
}

.empty-15px-block {
  height: 15px;
}

.empty-30px-block {
  height: 30px;
}

.empty-50px-block {
  height: 50px;
}

.clear-fix-block {
  clear: both;
}

/*

ЛОГО

*/

.mobile-menu {
  a {
    &.logotype {
      display: inline-block;
      @include size(190px, 36px);
      color: #000;
    }
  }
}

.desktop-menu {
  a {
    &.logotype {
      display: inline-block;
      @include size(190px, 36px);
      margin-bottom: 44px;
    }
  }
}

.hamburger-menu {
  a {
    &.logotype {
      display: inline-block;
      @include size(190px, 36px);
    }
  }
}

/*

БОКОВОЕ МЕНЮ

*/

.desktop-menu {
  @include flex(flex, column, nowrap);
  @include size(300px);
  min-height: 100vh;
  @include position(absolute, $c: (left: 0));
  padding: 40px 0 0;
  z-index: 2;
  background-color: $white;
  button {
    margin-bottom: 10px;
  }
  .menu {
    a {
      text-decoration: none;
      @include font(16px, 500);
      color: #323c47;
      position: relative;
      padding: 20px 50px 20px 62px;
      margin: 0;
      background-repeat: no-repeat;
      background-position: 65px 20px;
      transition: color, background-color .3s ease;
      &:hover {
        background-position: 65px -260px;
      }
      &.active {
        background-position: 65px -260px;
        background-color: #f4f7f9;
      }
    }
  }
}

.desktop-menu .menu .messages {
  display: inline-block;
  @include size(20px, 20px);
  border-radius: 25px;
  background: #f74455;
  @include font(13px, null, 20px);
  text-align: center;
  color: #ffffff;
}

.main-button-block {
  display: none;
  background: rgba(255,255,255,.95);
  @include size(100%, auto);
  @include position(fixed, $c: (left: 0, bottom: 0));
  z-index: 10;
  text-align: center;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.1);
  .button {
    margin: 10px auto;
  }
}

/*

ВЕРХНЕЕ МЕНЮ

*/

.top-menu {
  @include size(calc(100% - 300px));
  background: #ffffff;
  border-bottom: 1px solid #eaf0f5;
  padding: 30px 0 30px 50px;
}

.top-menu .avatar {
  display: inline-block;
  @include size(55px, 55px);
  border-radius: 55px;
  margin-right: 30px;
}

.top-menu .avatar img {
  border-radius: 55px;
}

.top-menu .text {
  display: inline-block;
  @include font(14px);
  color: #989898;
  margin-right: 60px;
}

.top-menu .text strong {
  @include font(18px);
  color: #323c47;
}

.top-menu .message-bell {
  display: inline-block;
  @include size(60px, 60px);
}

.top-menu .message-bell span {
  display: inline-block;
  @include position(absolute, $c: (top: 4px, right: -6px));
  @include size(21px, 21px);
  background: #ff3e3e;
  color: #ffffff;
  border-radius: 21px;
  text-align: center;
  @include font(13px, 500, 21px);
}

/*

МОБИЛЬНОЕ МЕНЮ + ГАМБУРГЕР

*/

@keyframes menu-animation {
  from {
    background: rgba(256, 256, 256, 1);
    @include position(null, $c: (top: -100px));
    top: -100px;
  }
  to {
    background: rgba(256, 256, 256, 1);
    @include position(null, $c: (top: 0));
  }
}

.mobile-menu {
  @include size(100%);
  display: none;
  padding: 30px 0;
  background: #ffffff;
  border-bottom: 1px solid #e9eff4;
}

.mobile-menu .message-bell {
  display: inline-block;
  @include size(60px, 60px);
}

.mobile-menu .message-bell span {
  display: inline-block;
  @include position(absolute, $c: (top: 4px, right: -6px));
  @include size(21px, 21px);
  background: #ff3e3e;
  color: #ffffff;
  border-radius: 21px;
  text-align: center;
  @include font(13px, 500, 21px);
}

.hamburger-menu a.active {
  @include font(null, 500);
  border-bottom: 2px solid #ffdf42;
}

.hamburger-menu {
  display: none;
  @include position(absolute, $c: (top: 0, right: 0));
  @include size(100%);
  animation-name: menu-animation;
  animation-duration: 0.3s;
  z-index: 10;
  color: #323c47;
  padding-bottom: 30px;
  border-bottom: 1px solid #e1e1e1;
  box-shadow: 0 0 45px 0 rgba(0, 0, 0, 0.25);
  &__list {

  }
  &__list-item {
    &.bold {
      display: block;
      @include font(16px, 500, 1.5);
      text-decoration: none;
      color: #323c47;
      position: relative;
      &.active {
        border: none;
        @include font(null, 500);
      }
    }
    &.active {
      border: none;
      @include font(null, 400);
      color: #198af2;
    }
  }
}

.hamburger-menu .container {
  margin: 0 auto;
  max-width: 95%;
}

.hamburger-menu .eight.columns {
  width: 65.3333333333%;
}

.hamburger-menu .four.columns {
  width: 30.6666666667%;
}

.hamburger-menu .logo-and-button {
  padding: 30px 0 25px;
}

.hamburger {
  display: inline-block;
  @include size(60px, 60px);
  cursor: pointer;
}

.opened {
  display: none;
  background: rgba(256, 256, 256, 1);
}

.hamburger-menu hr {
  border: 0;
  @include size(null, 1px);
  background-color: #e1e1e1;
  @include size(100%);
  margin: 0 0 30px;
}

.hamburger-menu ul.link-block {
  @include flex(flex, column, nowrap);
  list-style: none;
  text-align: center;
  margin: 0;
  padding-bottom: 10px;
}

.hamburger-menu .link-block li {
  @include font(18px, 300);
  display: inline-block;
  margin: 0 20px 20px;
}

@media #{$laptop} {
  .hamburger-menu .link-block.exit {
    @include size(100%);
    li {
      margin: 0 auto;

    }
  }
}

@media #{$laptop} {
  .hamburger-menu ul.link-block {
    @include flex(flex, column, wrap);
    //justify-content: center;
  }
  .hamburger-menu .link-block li {
    @include size(auto);
    margin: 0 20px 20px;
  }
  .hamburger-menu .link-block.exit {
    @include size(100%);
    li {
      margin: 0 auto;
    }
  }
  .hamburger-menu {
    ul {
      @include size(33.33%);
      li {
        @include size(100%);
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        a {
          @include size(100%);
          span {
            @include size(100%);
          }
        }
      }
    }
    .center {
      margin: 0 auto;
    }
  }
  .flex-row {
    @include flex(flex, row, wrap);
  }
}

@media #{$laptop} {
  .hamburger-menu ul.link-block {
    @include size(33.33%);
    @include flex(flex, column, wrap);
    justify-content: center;
    padding: 0 0 30px;
    &:last-child {
      padding: 0;
    }
  }
  .hamburger-menu {
    ul {

      li {
        @include size(100%);
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        a {
          @include size(100%);
          span {
            @include size(100%);
          }
        }
      }
    }
  }
  .hamburger-menu .link-block li {
    @include size(100%);
    margin: 0 0 20px;
  }
  .hamburger-menu .link-block.exit {
    @include size(100%);
    li {
      margin: 0 auto;
    }
  }
  .flex-row {
    @include flex(flex, row, wrap);
  }
}

@media #{$tablet} {
  .hamburger-menu ul.link-block {
    @include size(50%);
    @include flex(flex, column, wrap);
    justify-content: center;
    padding: 0 0 30px;
    &:last-child {
      padding: 0;
    }
  }
  .hamburger-menu {
    ul {

      li {
        @include size(100%);
        text-align: left;
        a {
          @include size(100%);
          span {
            @include size(100%);
          }
        }
      }
    }
  }
  .hamburger-menu .link-block li {
    @include size(100%);
    margin: 0 0 20px;
  }
  .hamburger-menu .link-block.exit {
    @include size(100%);
    li {
      margin: 0 auto;
    }
  }
  .flex-row {
    @include flex(flex, row, wrap);
  }
}

@media #{$mobile} {
  .hamburger-menu ul.link-block {
    @include size(100%);
    @include flex(flex, row, wrap);
    justify-content: flex-start;
    padding: 0 0 30px;
    &:last-child {
      padding: 0;
    }
  }
  .hamburger-menu .link-block li {
    @include size(100%);
    margin: 0;
    text-align: left;
    & > a {
      display: block;
      & > span {
        padding: 10px 0 !important;
      }
    }
  }
  .hamburger-menu .link-block.exit {
    @include size(100%);
    li {
      @include flex(flex, row, wrap);
      align-items: center;
      justify-content: center;
      margin: 0 auto;
    }
  }
  .hamburger-menu .link-block.exit {
    @include size(100%);
    li {
      @include flex(flex, row, wrap);
      align-items: center;
      justify-content: center;
      margin: 0 auto;
    }
  }
}

.hamburger-menu a {
  color: #323c47;
  text-decoration: none;
}

.hamburger-menu .exit li {
  margin-bottom: 0;
}

.hamburger-menu .exit a {
  @include font(null, 500);
}

.hamburger-menu .active span {
  border-bottom: 2px solid #ffdf42;
}

.hamburger-menu .avatar {
  @include position(relative);
  display: inline-block;
  @include size(55px, 55px);
  border-radius: 55px;
  margin-right: 30px;
}

@media #{$mobile} {
  .hamburger-menu .avatar {
    margin: 0 auto;
  }
  .hamburger-menu .center {
    @include flex(flex, column, wrap);
  }
}

.old-site {
  &__link {
    @include size(100%);
  }
}

.hamburger-menu .change-pass {
  text-decoration: underline;
}

.hamburger-menu .avatar img {
  border-radius: 55px;
}

.hamburger-menu .text {
  display: inline-block;
  @include font(14px);
  color: #989898;
  text-align: left;
  margin-bottom: 30px;
}

.hamburger-menu .text strong {
  @include font(18px);
  color: #323c47;
}

/*

ПРАВАЯ КОЛОНКА

*/

.right-block h1, .right-block h2, .right-block h3, .right-block h4, .right-block h5, .right-block h6, .right-block .header {
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 16px;
  padding: 0 20px;
  font-weight: 500;
}

.right-block .personal-percent {
  background: #ffffff;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #e9eff4;
  padding: 35px 0;
  margin-bottom: 35px;
}

.personal-percent .t0 {
  background-position: 50% 0;
}

.personal-percent .t1 {
  background-position: 50% -156px;
}

.personal-percent .t2 {
  background-position: 50% -312px;
}

.personal-percent .t3 {
  background-position: 50% -468px;
}

.personal-percent .t4 {
  background-position: 50% -624px;
}

.personal-percent .t5 {
  background-position: 50% -780px;
}

.personal-percent .t6 {
  background-position: 50% -936px;
}

.personal-percent .t7 {
  background-position: 50% -1092px;
}

.personal-percent .t8 {
  background-position: 50% -1248px;
}

.personal-percent .t9 {
  background-position: 50% -1404px;
}

.personal-percent .t10 {
  background-position: 50% -1560px;
}

.personal-percent .t11 {
  background-position: 50% -1712px;
}

.personal-percent .t12 {
  background-position: 50% -1872px;
}

.personal-percent .t13 {
  background-position: 50% -2028px;
}

.personal-percent .t14 {
  background-position: 50% -2184px;
}

.right-block .personal-percent .big {
  @include font(16px, 500);
  color: #323c47;
  margin-bottom: 15px;
}

.right-block .personal-percent .gray {
  @include font(13px);
  color: #989898;
  padding: 0 20px;
  margin: 0 0 10px;
}

.right-block .warning {
  @include position(relative);
  text-align: center;
  border-radius: 5px;
  border: 1px solid #ffde52;
  padding: 35px 0;
  margin-bottom: 35px;
}

.right-block .warning h3 {
  background: url(/lk/static/img/messages/warning.png) no-repeat 20px 0;
  min-height: 30px;
}

.right-block .warning p {
  padding: 0 20px;
  margin-bottom: 0;
}

.right-block .warning .close {
  display: inline-block;
  @include position(absolute, $c: (top: 10px, right: 10px));
  background: url(/lk/static/img/icons/close.png) no-repeat 50% 10px;
  @include size(29px, 29px);
  cursor: pointer;
  z-index: 1;
  &:hover {
    background-position: 50% -81px;
  }
}

.content-block {
  @include position(relative);
  margin-left: 300px;
  min-height: 1000px;
  padding: 55px 0 0 50px;
}

/*

УВЕДОМЛЕНИЯ

*/

.notification-block {
  @include position(absolute);
  @include size(100%);
  padding-left: 300px;
}

.notification-block .notification-body {
  @include position(relative);
  background: #ffffff;
  z-index: 1;
}

.notification-block .n-header {
  padding: 30px 0 30px 50px;
  max-width: 1420px;
}

.notification-block .n-header h1, .notification-block .n-header h2, .notification-block .n-header h3, .notification-block .n-header h4, .notification-block .n-header h5, .notification-block .n-header h6, .notification-block .n-header .header {
  position: relative;
  display: inline-block;
  padding: 0 30px 0 0;
  margin-bottom: 0;
}

.notification-block .n-header .close {
  display: inline-block;
  @include size(14px, 14px);
  background: url(/lk/static/img/icons/close-big.png) 0 0 no-repeat;
  cursor: pointer;
  @include position(relative, $c: (top: 10px));
  float: right;
  &:hover {
    background-position: 0 -86px;
  }
}

.notification-block hr {
  margin: 0;
}

.notification-block .notification-body:after {
  @include position(absolute);
  display: inline-block;
  content: '';
  @include size(100%, 40px);
  background: url(/lk/static/img/notification-shadow.png);
  margin: 0;
}

.notification-block .notification {
  text-decoration: none;
  padding: 30px 0 30px 50px;
  color: #333333;
  @include font(15px, 500, 100%);
  @include flex(flex, null, null);
  align-items: center;
}

.ie .notification-block .notification {
  display: block;
}

.notification-block .notification span {
  display: inline-block;
  @include size(70px);
}

.notification-block .notification {
  &:hover {
    background: #f4f7f9;
    cursor: pointer;
  }
}

/*

КОНТЕНТ

*/

.content-block {
  position: relative;
  margin-left: 300px;
  min-height: 1000px;
  padding: 55px 0 0;
}

@media #{$desktop} {
  .content-block {
    padding: 55px 0 0 50px;
  }
}

@media #{$mobile} {
  .content-block {
    padding: 24px 0 0;
  }
}

.content-block .loan-sum {
  color: #323c47;
  @include font(16px);
  //@include size(40% !important);
  @media #{$mobile} {
    @include size(100% !important);
  }
}

.content-block .loan-sum span {
  @include font(61px, 100, 100%);
  display: block;
  margin-bottom: 40px;
}

.content-block button {
  margin-right: 20px;
}

.content-block button:last-child {
  margin-right: 0;
}

.content-block .status-block {
  @include flex(flex, null, null);
  align-items: flex-end;
}

.content-block .status-block .status {
  display: inline-block;
  @include font(16px, 500, 20px);
  min-height: 20px;
  padding-left: 50px;
  margin-bottom: 20px;
}

.content-block .status-block .stat-1 {
  background: url(/lk/static/img/icons/status1.gif) no-repeat 0 50%;
}

.content-block .status-block .stat-2 {
  background: url(/lk/static/img/icons/status2.png) no-repeat 0 50%;
  color: #6ec756;
}

.content-block .status-block .documents {
  background: url(/lk/static/img/icons/docs.png) no-repeat 30px 50% #ffffff;
  border: 1px solid #e9eff4;
  padding-left: 65px;
  color: #323c47;
  margin-bottom: 40px;
  margin-left: 30px;
}

.content-block .status-block .documents:active {
  background-color: #f2f6f9;
}

.content-block .white-block {
  background: #ffffff;
  border: 1px solid #e9eff4;
  border-radius: 5px;
  margin-bottom: 45px;
}

.content-block .white-block h1, .content-block .white-block h2, .content-block .white-block h3, .content-block .white-block h4, .content-block .white-block h5, .content-block .white-block h6, .content-block .white-block .header {
  display: block;
  color: #323c47;
  @include font(14px, 500);
  padding: 0;
  margin: 0 0 30px;
  text-transform: uppercase;
}

.content-block .white-block hr {
  margin: 0;
}

.content-block .white-block .padding {
  padding: 30px 30px 0;
}

.content-block .white-block .bottom-30-block {
  @include size(null, 30px);
}

/*

БЛОКИ С ПРЕДУПРЕЖДЕНИЯМИ

*/

.content-block .warning-block, .content-block .error-block, .content-block .success-block, .arcticmodal-container .warning-block, .arcticmodal-container .error-block, .arcticmodal-container .success-block {
  background-repeat: no-repeat;
  background-position: 30px 50%;
  padding: 30px 30px 30px 95px;
  border: 1px solid;
  border-radius: 5px;
  margin-bottom: 40px;
  color: #989898;
  @include font(14px);
}

.prolongation-block-all {
  padding: 30px 30px 0;
  border: 1px solid #ffd012;
  border-radius: 5px;
  margin-bottom: 20px;
  color: #989898;
  @include font(14px);
}

.warning-icon-prolongation {
  background-image: url(/lk/static/img/messages/warning.png);
  @include size(35px, 30px);
  float: left;
  margin-right: 25px;
}

.warning-block-prolongation {
  border-bottom: 1px solid #e9eff4;
  padding-bottom: 25px;
  margin-bottom: 25px;
}

.text-for-warning-block {
  padding-top: 5px;
  @include font(15px, 400);
}

.warning-block-text-with-phone {
  color: #000000;
  margin-bottom: 25px;
  @include font(null, 300);
}

.text-decoration {
  &:hover {
    text-decoration: underline;
    cursor: pointer;
  }
}

.prolongation-sms-code {
  @include size(164px !important);
  padding: 24px 20px !important;
  margin-right: 15px;
}

@media #{$laptop} {
  .content-block .warning-block, .arcticmodal-container .warning-block {
    background-image: url(/lk/static/img/messages/warning.png);
    border-color: #ffd012;
  }
}

@media #{$laptop} {
  .content-block .warning-block, .arcticmodal-container .warning-block {
    background-image: url(/lk/static/img/messages/warning.png);
    border-color: #ffd012;
  }
}

@media #{$laptop} {
  .content-block .warning-block, .arcticmodal-container .warning-block {
    background-image: url(/lk/static/img/messages/warning.png);
    border-color: #ffd012;
  }
}

@media #{$tablet} {
  .content-block .warning-block, .arcticmodal-container .warning-block {
    background-image: url(/lk/static/img/messages/warning.png);
    border-color: #ffd012;
  }
}

@media #{$mobile} {
  .content-block .warning-block, .arcticmodal-container .warning-block {
    background-image: none;
    border-color: #ffd012;
    padding: 20px;
    text-align: center;
  }

  button.low-marg {
    padding: 0 10px;
    font-size: 12px;
  }

  input.free-message-space {
    margin-bottom: 40px !important;
  }
}

.content-block .error-block, .arcticmodal-container .error-block {
  background-image: url(/lk/static/img/messages/error.png);
  border-color: #f74455;
}

.content-block .success-block, .arcticmodal-container .success-block {
  background-image: url(/lk/static/img/messages/success.png);
  border-color: #6ec756;
}

.content-block .warning-red-block, .content-block .warning-yellow-block, .content-block .warning-green-block, .arcticmodal-container .warning-red-block, .arcticmodal-container .warning-yellow-block, .arcticmodal-container .warning-green-block {
  @include position(relative);
  border-radius: 5px;
  padding: 25px 25px 1px;
  margin-bottom: 40px;
}

.content-block .warning-red-block, .arcticmodal-container .warning-red-block {
  background-color: #fff0ed;
  color: #ff6d4a;
}

.content-block .warning-yellow-block, .arcticmodal-container .warning-yellow-block {
  background-color: #fff7d5;
  color: #696039;
}

.content-block .warning-green-block, .arcticmodal-container .warning-green-block {
  background-color: #e4f3df;
  color: #365f28;
}

.content-block .warning-red-block .close, .content-block .warning-yellow-block .close, .content-block .warning-green-block .close, .arcticmodal-container .warning-red-block .close, .arcticmodal-container .warning-yellow-block .close, .arcticmodal-container .warning-green-block .close {
  display: inline-block;
  @include position(absolute, $c: (top: 10px, right: 10px));
  background-repeat: no-repeat;
  background-position: 50% 10px;
  @include size(29px, 29px);
  cursor: pointer;
  z-index: 1;
}

.content-block .warning-red-block .close, .arcticmodal-container .warning-red-block .close {
  background-image: url(/lk/static/img/icons/close-red.png);
}

.content-block .warning-yellow-block .close, .arcticmodal-container .warning-yellow-block .close {
  background-image: url(/lk/static/img/icons/close-yellow.png);
}

.content-block .warning-green-block .close, .arcticmodal-container .warning-green-block .close {
  background-image: url(/lk/static/img/icons/close-green.png);
}

.content-block .warning-red-block .close:hover, .content-block .warning-yellow-block .close:hover, .content-block .warning-green-block .close:hover, .arcticmodal-container .warning-red-block .close:hover, .arcticmodal-container .warning-yellow-block .close:hover, .arcticmodal-container .warning-green-block .close:hover {
  background-position: 50% -81px;
}

.content-block .warning-red-block .without-marker, .content-block .warning-yellow-block .without-marker, .content-block .warning-green-block .without-marker, .arcticmodal-container .warning-red-block .without-marker, .arcticmodal-container .warning-yellow-block .without-marker, .arcticmodal-container .warning-green-block .without-marker {
  display: block;
  padding: 0;
  margin-bottom: 25px;
  @include font(null, null, 140%);
}

/*

ЗАЙМ

*/

.content-block .white-block .gray-header {
  color: #d6d6d6;
}

.loan-header .top {
  background: #f4f7f9;
  padding: 20px 30px;
  color: #b7c6d0;
  text-transform: uppercase;
  @include font(12px, 500);
}

.loan-header .details {
  padding: 30px;
  @include font(16px, 400);
  color: #323c47;
}

.loan-header .details .adaptive {
  display: none;
}

.loan-header .details button {
  @include size(null, 40px);
  @include font(12px, null, 40px);
  @include position(relative, $c: (top: 32px));
  margin-bottom: 0;
  float: right;
  margin-top: -40px;
  padding: 0 20px;
  color: #b7c6d0;
  background: #ffffff;
  border: 1px solid #e9eff4;
}

.loan-header .details button:active {
  background-color: #f2f6f9;
}


.loan-info-border {
  border-top: 1px solid $border;
}
.loan-info-row {
  & .columns.documents {
    display: flex;
    align-items: flex-start;
    flex-wrap: nowrap;
    position: relative;

    & > svg {
      cursor: pointer;
      margin-right: 20px;
      &:nth-child(2) {
        margin-right: 10px;
      }
    }

    & > button {
      background: transparent;
      position: absolute;
      right: -40px;
    }
  }
}

.loan-info .dotted-line {
  background: url(/lk/static/img/dotted-line.png) repeat-x 0 16px;
  @include font(15px);
  margin-bottom: 20px;
}

.loan-info .dotted-line .left-block {
  background: #ffffff;
  padding-right: 5px;
  color: #989898;
}

.loan-info .dotted-line .right-block {
  background: #ffffff;
  float: right;
  padding-left: 5px;
  color: #323c47;
  @include font(null, 500);
}

.loan-info .dotted-line + .last {
  margin-bottom: 40px;
}

.promo-code-block {
  @include position(relative);
}

.promo-code-block .not-pressed span {
  border-bottom: 1px dashed #898989;
}

.promo-code-block button {
  @include position(absolute, $c: (top: 44px, right: 0));
  @include size(null, 40px !important);
  @include font(null, null, 40px !important);
  padding: 0 20px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.promo-code-block input.filled {
  background: url(/lk/static/img/icons/status2.png) no-repeat 98% 50% #f8f8f8;
}

.loan-signing {
  padding-bottom: 20px !important;
}

.loan-signing p {
  @include font(16px);
  color: #323c47;
  margin-bottom: 30px;
}

.loan-signing input {
  /*text-align: center;*/
  margin-bottom: 30px;
}

.loan-signing a.refresh {
  margin-top: 10px;
  display: inline-block;
  @include font(14px, 500);
  color: #b7c6d0;
  background: url(/lk/static/img/icons/refresh.png) no-repeat 0 50%;
  min-height: 20px;
  padding-left: 40px;
}

.loan-signing a.after-time:hover {
  text-decoration: underline;
  cursor: pointer;
}

.loan-signing .checkbox label {
  @include font(null, 500);
}

/*

ОПЛАТА ЗАЙМА

*/

.payment-method-choose {
  padding-bottom: 20px !important;
  .p-m-block {
    @include flex(flex, null, null);
    justify-content: flex-start;
    .item {
      @include flex(flex, null, null);
      align-items: center;
      color: #989898;
      text-transform: uppercase;
      @include font(12px);
      border: 1px solid #e9eff4;
      border-radius: 5px;
      padding: 15px 20px;
      margin-bottom: 20px;
      @include size(23%);
      margin-left: 2.6666666667%;
      cursor: pointer;
      &:hover {
        box-shadow: 0 0 16px 0 rgba(233, 239, 244, 1);
      }
      &:first-child {
        margin-left: 0;
      }
      img {
        float: left;
        padding-right: 10px;
        border-right: 1px solid #e8eef4;
        margin-right: 10px;
      }
    }
    .active {
      color: #323c47;
      @include font(null, 500);
      box-shadow: 0 0 16px 0 rgba(233, 239, 244, 1);
    }
    .testo {
      display: inline-block;
      @include size(100%);
    }
  }
  .adaptive-button {
    text-align: center;
    display: none;
    button {
      margin-bottom: 10px;
    }
  }
}

.pay-sum-order {
  .pay-details {
    padding: 10px 20px;
    padding-left: 0px;

  }
  .pay-sum {
    @include position(relative);
    padding-right: 40px;
    input {
      @include font(24px);
    }
    .ruble {
      @include position(absolute, $c: (top: 43px, right: 0));
      @include font(40px, 500, 50px);
      color: #757575;
    }
  }
  .pay-order {
    .label {
      display: block;
      margin-bottom: 20px;
      color: #898989;
      @include font(15px, 400);
    }
    button {
      display: inline-block;
      @include size(null, 50px);
      @include font(12px, null, 30px);
      padding: 10px 20px;
      color: #b7c6d0;
      background: #ffffff;
      border: 1px solid #e9eff4;
      margin-bottom: 0;
    }
  }
}

.pay-order-modal {
  .text {
    margin-bottom: 30px;
  }
  .pay-order {
    margin-bottom: 30px;
    .table-header {
      background: #f4f7f9;
      color: #b7c6d0;
      @include font(13px, 500);
      padding: 20px;
      text-transform: uppercase;
    }
    .table-row {
      border-bottom: 1px solid #e9eff4;
      padding: 20px;
    }
    .adaptive {
      display: none;
    }
    .status-down {
      background-repeat: no-repeat;
      background-position: 0 0;
      display: inline-block;
      @include size(31px, 31px);
      cursor: pointer;
      background-image: url(/lk/static/img/loan/modal-down.png);
    }
    .status-up {
      background-repeat: no-repeat;
      background-position: 0 0;
      display: inline-block;
      @include size(31px, 31px);
      cursor: pointer;
      background-image: url(/lk/static/img/loan/modal-up.png);
    }
  }
}

.pay-order-modal .nota-bene {
  margin-bottom: 30px;
  font-style: italic;
  color: #cccccc;
}

.pay-order-modal button {
  margin-bottom: 0;
}

.card-pay .result .gray {
  @include font(15px);
  color: #898989;
}

.card-pay .result .gray {
  @include font(15px, null, 100%);
  color: #898989;
  margin-bottom: 20px;
}

.card-pay .result .black {
  @include font(20px, 900, 100%);
  color: #323c47;
  margin-bottom: 30px;
}

.card-pay .result hr.marg-b {
  margin-bottom: 20px;
}

.card-pay .result .black-big {
  @include font(40px, 900, 100%);
  color: #323c47;
  margin-bottom: 30px;
}

.card-pay .result button {
  display: block;
  @include size(100%);
  margin-bottom: 10px;
}

.card-pay .result button:last-child {
  margin-bottom: 40px;
}

.icons-payment-and-map {
  padding: 0 30px;
}

.text-center {
  text-align: center;
}

/*

ПРОДЛЕНИЕ ЗАЙМА

*/

.prolongation-info {
  ul {
    color: #898989;
    margin-bottom: 50px;
    li {
      padding-left: 35px;
      background: url(/lk/static/img/prolongation/li.png) no-repeat 0 8px;
      @include font(15px);
      margin-bottom: 30px;
    }
  }
}

.prolongation-block {
  padding-bottom: 20px !important;
}

.prolongation-block label {
  color: #b9c5cd;
  @include font(12px, 500);
  text-transform: uppercase;
  margin-bottom: 5px;
}

.prolongation-block input {
  background-color: #ffffff;
  padding: 6px 20px;
}

.prolongation-block label span {
  color: #323c47;
}

.prolongation-block .range {
  @include position(relative, $c: (top: 50px, left: -39px));
  @include size(40px, 40px);
  float: right;
  padding: 0;
  margin: -50px 0 0 -50px;
  border: 1px solid #e9eff4;
  border-radius: 0;
  background: url(/lk/static/img/prolongation/range.png) no-repeat 11px -76px #ffffff;
}

.prolongation-block .range:active {
  background-color: #f2f6f9;
}

.prolongation-block .range + .last {
  @include position(null, $c: (left: 0));
  background-position: 11px 15px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.prolongation-block .in-total {
  border: 1px solid #a6e50f;
  border-radius: 5px;
  text-align: center;
  padding: 20px 0 0;
  @include font(null, null, 100%);
  margin-bottom: 30px;
}

.prolongation-block .in-total .gray {
  color: #989898;
  @include font(14px);
  text-transform: uppercase;
  margin-bottom: 40px;
}

.prolongation-block .in-total .red {
  display: inline-block;
  @include size(null, 20px);
  @include font(12px, null, 20px);
  background: url(/lk/static/img/prolongation/red-sum.png) no-repeat 100% 0 #ff6d4a;
  padding: 0 20px 0 10px;
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 20px;
  border-radius: 3px;
}

.prolongation-block .in-total .black {
  @include font(40px, 800);
  color: #323c47;
  margin-bottom: 30px;
}

.prolongation-block .in-total .fin {
  @include font(15px);
  margin-bottom: 30px;
  color: #989898;
}

.prolongation-block .in-total .fin strong {
  color: #323c47;
}

.prolongation-block .warning {
  //border: 1px solid #ffd012;
  //border-radius: 5px;
  //background: url(/lk/static/img/prolongation/warning.png) no-repeat 50% 40px;
  //color: #989898;
  //padding: 125px 10% 0 10%;
  //min-height: 208px;
  //text-align: center;
  //margin-bottom: 30px;
}

.short-cutter {
  font-size: initial;
}

@media #{$mobile} {
  .short-cutter {
    font-size: 12px;
    padding: 0 20px;
  }
}

.prolongation-second {
  padding-bottom: 20px;
}

.prolongation-second button {
  margin-bottom: 30px;
}

.prolongation-second .notification {
  color: #323c47;
  font-size: 12px;
  margin-bottom: 30px;
}

.prolongation-second .range-slider {
  margin-bottom: 0;
}

/*

МОИ СЧЕТА

*/

.my-accounts {
  @include font(15px, 400, 21px);
}

.my-accounts .row {
  @include flex(flex, null, null);
  align-items: center;
}

.my-accounts .columns {
  margin-bottom: 30px;
}

.my-accounts .edit {
  display: inline-block;
  background: url(/lk/static/img/my-accounts/edit.png) no-repeat 100% 2px;
  cursor: pointer;
  padding-right: 30px;
  min-height: 20px;
  &:hover {
    background-position: 100% -80px;
  }
  &:active {
    background-position: 100% -80px;
  }
}

.my-accounts .delete {
  display: inline-block;
  background: url(/lk/static/img/my-accounts/delete.png) no-repeat;
  @include size(31px, 31px);
  cursor: pointer;
  &:hover {
    background-position: 0 -69px;
  }
  &:active {
    background-position: 0 -169px;
  }
  span {
    display: none;
  }
}

a.delete {
  color: #dddddd;
}

.my-accounts span.prima-card {
  display: inline-block;
  color: #000000;
  background: url(/lk/static/img/my-accounts/check.png) no-repeat 0 -79px;
  min-height: 21px;
  padding-left: 30px;
  white-space: nowrap;
}

.my-accounts a.prima-card {
  display: inline-block;
  color: #dddddd;
  background: url(/lk/static/img/my-accounts/check.png) no-repeat 0 0;
  min-height: 21px;
  padding-left: 30px;
  cursor: pointer;
  &:hover {
    color: #000000;
    background-position: 0 -79px;
  }
}

/*

БОНУСНЫЕ РУБЛИ

*/

.bonus .in-total .red {
  display: inline-block;
  @include size(null, 20px);
  @include font(12px, null, 20px);
  background: url(/lk/static/img/prolongation/red-sum.png) no-repeat 100% 0 #ff6d4a;
  padding: 0 20px 0 10px;
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 20px;
  border-radius: 3px;
}

.bonus .in-total .black {
  @include font(40px, 800, 40px);
  color: #323c47;
  margin-bottom: 25px;
}

.bonus .table .padding {
  padding: 20px 20px 0;
}

.bonus .table-main-header h1, .bonus .table-main-header h2, .bonus .table-main-header h3, .bonus .table-main-header h4, .bonus .table-main-header h5, .bonus .table-main-header h6 {
  margin-bottom: 15px;
}

.bonus .table-header {
  background: #f4f7f9;
  color: #b7c6d0;
  @include font(13px, 500);
  padding: 20px;
  text-transform: uppercase;
}

.bonus .table-header a {
  display: inline-block;
  color: #b7c6d0;
  text-decoration: none;
  padding-bottom: 15px;
}

.bonus .table-row {
  @include font(null, 500);
}

.bonus .table-header a.sum {
  background: url(/lk/static/img/history/arrow.png) no-repeat 100% 5px;
  padding-right: 15px;
}

.bonus .table-header a.top-arrow {
  background-position: 100% -90px;
}

.bonus .status-sucess, .bonus .status-whaiting, .bonus .status-deny {
  background-repeat: no-repeat;
  background-position: 0 0;
  display: inline-block;
  @include size(31px, 31px);
}

.bonus .status-sucess {
  background-image: url(/lk/static/img/history/success.png);
}

.bonus .status-whaiting {
  background-image: url(/lk/static/img/history/whaiting.png);
}

.bonus .status-deny {
  background-image: url(/lk/static/img/history/deny.png);
}

.bonus .adaptive {
  display: none;
}

.bonus .adaptive-center {
  text-align: center;
}

.bonus .table-row {
  @include font(null, 500)
}

.bonus .small-gray-txt {
  @include font(12px);
  color: #989898;
}

/*

ИСТОРИЯ ЗАЙМОВ

*/

.loan-history .padding {
  padding: 20px 20px 0;
}

.loan-history .table-header {
  background: #f4f7f9;
  color: #b7c6d0;
  @include font(13px, 500);
  padding: 20px !important;
  text-transform: uppercase;
}

.loan-history .table-header a {
  color: #b7c6d0;
  text-decoration: none;

}

.loan-history .table-row {
  @include font(null, 500);
}

.loan-history .table-header a.sum {
  background: url(/lk/static/img/history/arrow.png) no-repeat 100% 5px;
  padding-right: 15px;
}

.loan-history .table-header a.top-arrow {
  background-position: 100% -90px;
}

.loan-history .documents {
  background: url(/lk/static/img/history/docs.png) no-repeat;
  display: inline-block;
  @include size(31px, 31px);
}

.loan-history .statements {
  background: url(/lk/static/img/history/add.png) no-repeat;
}

.loan-history .status-sucess, .loan-history .status-whaiting, .loan-history .status-deny {
  background-repeat: no-repeat;
  background-position: 0 0;
  display: inline-block;
  @include size(31px, 31px);
}

.loan-history .status-sucess {
  background-image: url(/lk/static/img/history/success.png);
}

.loan-history .status-whaiting {
  background-image: url(/lk/static/img/history/whaiting.png);
}

.loan-history .status-deny {
  background-image: url(/lk/static/img/history/deny.png);
}

.loan-history .adaptive {
  display: none;
}

.loan-history .table-row {
  @include font(null, 500);
  text-align: center;
}

/*

УСЛУГИ

*/

.services-page .service-img {
  margin: 10px 0 40px;
}

.services-page p {
  margin-bottom: 50px !important;
}

.services-page button {
  margin-bottom: 50px !important;
}

/*

УВЕДОМЛЕНИЯ

*/

.messages-block .gray-header {
  color: #d6d6d6;
}

.messages-block .top {
  background: #f4f7f9;
  padding: 20px 30px;
  color: #b7c6d0;
  text-transform: uppercase;
  @include font(12px, 500);
}

.messages-block .details {
  padding: 30px;
  @include font(15px, 500);
  color: #323c47;
  border-bottom: 1px solid #e9eff4;
}

.messages-block .details:last-child {
  border-bottom: none;
}

.messages-block .details .nine {
  @include flex(flex, null, null);
  align-items: center;
}

.messages-block .details .picto {
  display: inline-block;
  @include font(35px, 35px);
  margin-right: 20px;
  float: left;
}

.messages-block .details button {
  margin-bottom: 0;
  position: relative;
  padding: 0 20px;
  color: #b7c6d0;
  background: #ffffff;
  border: 1px solid #e9eff4;
  @include size(100%, 35px);
  @include font(12px, null, 35px);
}

.messages-block .details button:active {
  background-color: #f2f6f9;
}

/*

ОБРАТНАЯ СВЯЗЬ

*/

.feedback-block .gray-header {
  color: #d6d6d6;
}

.feedback-block .top {
  background: #f4f7f9;
  padding: 20px 30px;
  color: #b7c6d0;
  text-transform: uppercase;
  @include font(12px, 500);
}

.feedback-block .details {
  padding: 30px;
  @include font(15px, 500);
  color: #323c47;
  border-bottom: 1px solid #e9eff4;
}

.feedback-block .details:last-child {
  border-bottom: none;
}

.feedback-block .details .nine {
  @include flex(flex, null, null);
  align-items: center;
}

.feedback-block .details .picto {
  display: inline-block;
  @include size(35px, 35px);
  margin-right: 20px;
  float: left;
}

.feedback-block .details button {
  margin-bottom: 0;
  @include position(relative);
  padding: 0 20px;
  color: #b7c6d0;
  background: #ffffff;
  border: 1px solid #e9eff4;
  @include font(12px, null, 35px);
  @include size(100%, 35px);
}

.feedback-block .details button:active {
  background-color: #f2f6f9;
}

.feedback-block label {
  margin-bottom: 3px;
}

.feedback-block input {
  //margin-bottom: 8px;
}

.feedback-block .selectize-input {
  margin-bottom: 3px;
}

.feedback-block .selectize-dropdown {
  margin-top: -4px;
}

.feedback-block textarea {
  @include size(null, 195px);
}

.modal-feedback .text-block {
  border-bottom: 1px solid #e9eff4;
  padding-bottom: 0 !important;
}

.modal-feedback h1.text-header, .modal-feedback h2.text-header, .modal-feedback h3.text-header, .modal-feedback h4.text-header, .modal-feedback h5.text-header, .modal-feedback h6.text-header {
  color: #323c47;
  @include font(25px, 400);
  text-transform: none;
  text-align: center;
  padding: 0;
  margin-bottom: 20px;
}

.modal-feedback button.submit {
  margin: 0;
}

/*

ПОДВАЛ

*/

@import "components/footer";

/*

ВКЛАДКИ

*/

.pre-tabs {
  margin-right: 15px;
}

.tabs {
  margin: 0;
}

.tabs__caption {
  @include position(relative);
  display: inline-block;
  @include size(100%);
}

.t__c1 {
  padding-left: 70px;
}

.t__c1:before {
  display: inline-block;
  position: absolute;
  content: 'Способ: ';
  left: 0;
  top: 10px;
  vertical-align: center;
}

.tabs__caption li {
  display: inline-block;
  color: #323c47;
  padding: 9px 30px;
  background: #ffffff;
  @include position(relative);
  border: 1px solid #e9eff4;
  border-radius: 5px;
  text-align: center;
  margin-right: 10px;
}

.tabs__caption li:last-child {
  margin-right: 0;
}

.tabs__caption li:not(.active) {
  cursor: pointer;
}

.tabs__caption .active {
  background: #e4f3df;
  color: #000000;
  border-color: #e4f3df;
  font-weight: 500;
  @include font(null, 500);
}

.tabs__content {
  display: none;
}

.tabs__content.active {
  display: block;
}

.tabs button {
  @include size(null, 40px);
  @include font(null, null, 40px);
}

/*

МОДАЛЬНЫЕ ОКНА

*/

.arcticmodal-overlay, .arcticmodal-container {
  @include position(fixed, $c: (top: 0, left: 0, right: 0, bottom: 0));
  z-index: 10000;
}

.arcticmodal-container {
  overflow: auto;
  padding: 0;
  border: 0;
  margin: 0 auto;
  &_i {
    @include position(relative);
    margin: 0 auto;
    padding: 50px;
  }
  &_i2 {
    max-width: 690px;
    padding: 20px;
    margin: 0;
    vertical-align: middle;
    border: none !important;
  }
  .m-header {
    border-bottom: 1px solid #e9eff4;
  }
  h1, h2, h3, h4, h5, h6 .header {
    color: #323c47;
    @include font(14px, null, null, 130%);
    text-transform: uppercase;
    text-align: center;
    padding: 0 30px;
    margin: 0;
  }
  .header-marg {
    margin-bottom: 30px;
  }
  .social-viget {
    display: inline-block;
    background: #e9eff4;
    @include size(225px, 160px);
    text-align: center;
    margin: 0 15px 30px;
  }
  .marg-1 {
    margin-right: 8% !important;
    margin-left: 8% !important;
  }
  .marg-2 {
    margin-right: 20% !important;
    margin-left: 20% !important;
  }
  .add-viget a {
    display: inline-block;
    @include size(100%);
    text-align: center;
    margin: 0 0 30px;
    @include font(13px, 500);
    text-transform: uppercase;
    text-decoration: none;
    padding: 60px 15px 15px;
    border-radius: 5px;
    background-color: #dadada;
    background-position: 50% 15px;
    background-repeat: no-repeat;
    color: #9b9b9b;
  }
  .vk {
    background-image: url(/lk/static/img/add-social/vk.png);
    &:hover {
      background-position: 50% -245px;
      color: #ffffff;
    }
  }
  .ok {
    background-image: url(/lk/static/img/add-social/ok.png);
    &:hover {
      background-position: 50% -245px;
      color: #ffffff;
    }
  }
  .fb {
    background-image: url(/lk/static/img/add-social/fb.png);
    &:hover {
      background-position: 50% -245px;
      color: #ffffff;
    }
  }
  .insta {
    background-image: url(/lk/static/img/add-social/insta.png);
    &:hover {
      background-position: 50% -245px;
      color: #ffffff;
    }
  }
  .active {
    .vk, .ok, .fb, .insta {
      background-position: 50% -245px;
      color: #ffffff;
    }
  }
  @media #{$mobile} {
    .v--modal {
      border-radius: 0;
    }
    &.full-viewport {
      z-index: 9991; // чтобы скрыть кнопку чата, когда открыто на мобильном
      .v--modal-background-click {
        margin: 0;
        padding: 0;
      }
      .v--modal-box {
        @include position(relative, $c: (top: auto !important, left: auto !important))
        @include size(100% !important);
        min-height: 100vh;
        border-radius: 0;
        .m-header {
          @include position(fixed, $c: (top: 0, left:0));
          z-index: 1;
          background-color: $white;
        }
        .feedback-block {
          padding: 105px 30px 30px;
          .details {
            padding: 30px 0;
          }
          &.no-padding {
            padding: 0;
            padding-top: 105px;
          }
        }
      }
    }
  }
}

*:first-child + html .arcticmodal-container {
  height: 100%;
}

.box-modal {
  display: block;
  background: #ffffff;
  border-radius: 10px;
  padding: 0;
  margin: 30px;
}

.v--modal {
  border-radius: 10px;
}

.v--modal-box .container {
  @include size(100%);
  padding: 30px;
  color: #323c47;
}

.box-modal_close {
  display: inline-block;
  background: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0NSIgaGVpZ2h0PSI0NSIgdmlld0JveD0iMCAwIDQ1IDQ1Ij4KICAgIDxwYXRoIGZpbGw9IiMzMjNDNDciIGZpbGwtcnVsZT0ibm9uemVybyIgZD0iTTIzIDIyLjI5M2w2LjY0Ni02LjY0Ny43MDguNzA4TDIzLjcwNyAyM2w2LjY0NyA2LjY0Ni0uNzA4LjcwOEwyMyAyMy43MDdsLTYuNjQ2IDYuNjQ3LS43MDgtLjcwOEwyMi4yOTMgMjNsLTYuNjQ3LTYuNjQ2LjcwOC0uNzA4TDIzIDIyLjI5M3oiLz4KPC9zdmc+Cg==') no-repeat 50% 0;
  background-position: 50% 50%;
  @include size(14px, 14px);
  @include position(absolute, $c: (top: 0px, right: 0px));
  padding: 50px 30px 30px;
  cursor: pointer;
  z-index: 1;
  //&:hover {
  //  background-position: 50% -86px;
  //  background-repeat: no-repeat;
  //}
}

.arcticmodal-container .vk:hover, .arcticmodal-container .active .vk {
  background-color: #537fad;
}

.arcticmodal-container .ok:hover, .arcticmodal-container .active .ok {
  background-color: #f79415;
}

.arcticmodal-container .fb:hover, .arcticmodal-container .active .fb {
  background-color: #4061a4;
}

.arcticmodal-container .insta:hover, .arcticmodal-container .active .insta {
  background-color: #d73b60;
}

.questionnaire-modal {
}

.questionnaire-modal hr {
  margin-top: 0;
  margin-bottom: 40px;
}

.questionnaire-modal a.refresh-code {
  background: url(/lk/static/img/login/refresh.png) no-repeat 0 0;
  display: inline-block;
  @include font(14px, 500);
  color: #b7c6d0;
  min-height: 20px;
  padding-left: 40px;
  text-decoration: none;
  margin-bottom: 40px;
}

/*

АДАПТИВКА

*/

@media (max-width: 1750px) {

  .payment-method-choose .p-m-block {
    display: inline-block;
  }

  .payment-method-choose .p-m-block .item {
    @include size(48%);
    margin-left: 4%;
    float: left;
  }

  .payment-method-choose .p-m-block:last-child {
    @include size(100%);
  }

  .payment-method-choose .p-m-block .item + .first {
    margin-left: 0;
  }

}

@media (max-width: 1300px) {
  .main-button-block, .main-button-block-1 {
    display: block;
  }

  body {
    background-image: none;
  }

  .opened {
    display: inline-block;
  }

  .container {
    margin: 0 auto;
  }

  .mobile-menu {
    display: block;
  }

  .desktop-menu {
    display: none;
  }

  .notification-block {
    margin-left: 0;
    padding: 0;
  }

  .notification-block .n-header {
    padding: 30px 0;
  }

  .notification-block .notification {
    padding: 30px 2.5%;
    @include size(100%);
  }

  .notification-block .notification span {
    @include size(auto);
  }

  .notification-block .notification img {
    margin-right: 15px;
  }

  .content-block {
    min-height: 100vh;
    //margin-left: 0;
  }
}

@media (max-width: 1099px) {

  .right-adaptive {
    text-align: left;
  }

  .mobile-menu .three.columns {
    @include size(26%);
  }

  .mobile-menu .six.columns {
    @include size(48%);
  }

  .hamburger-menu .logo-and-button .eight.columns {
    @include size(65.3333333333%);
  }

  .hamburger-menu .logo-and-button .four.columns {
    @include size(34.5%);
  }

  .hamburger-menu li {
    margin: 0 30px 30px;
  }

  .notification-block .notification {
    margin: 0 auto;
    padding: 30px 7.5%;
  }

  .arcticmodal-container_i2 {
    max-width: 690px;
    padding: 20px;
    margin: 0;
    vertical-align: middle;
    border: none !important;
  }

  .arcticmodal-container .add-viget {
    @include size(90%);
  }

  .content-block .status-block {
    display: block;
  }

  .content-block .status-block .right {
    text-align: left;
  }

  .content-block .status-block .stat-1, .content-block .status-block .stat-2 {
    margin-right: 30px;
  }

  .content-block .status-block .documents {
    margin-left: 0;
  }

  /* ЗАЙМ */
  .loan-header .top {
    display: none;
  }

  .loan-header .details {
    background: #f4f7f9;
    padding: 20px 30px;
    @include font(16px, 500);
    color: #323c47;
  }

  .loan-header .details .adaptive {
    display: inline-block;
    color: #b7c6d0;
  }

  .loan-header .details button {
    float: none;
    @include position(relative, $c: (top: 10px));
    display: block;
    margin-bottom: 15px;
    margin-top: 0;
  }

  .loan-signing input {
    text-align: center;
    margin-bottom: 15px;
  }

  .loan-signing a.refresh {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .loan-signing .checkbox label {
    @include font(null, 500);
  }

  .pay-order-modal .pay-order .table-header {
    display: none;
  }

  .pay-order-modal .pay-order .table-row {
    padding: 0;
    margin-bottom: 20px;
  }

  .pay-order-modal .pay-order .adaptive {
    display: inline-block;
  }

  .pay-order-modal .pay-order .status-down, .pay-order-modal .pay-order .status-up {
    @include size(100%);
    @include font(null, null, 31px);
    padding-left: 40px;
    margin-bottom: 20px;
  }

  /* ПРОДЛЕНИЕ ЗАЙМА */
  .prolongation-info ul {
    margin-bottom: 30px;
  }

  .prolongation-info li {
    padding-left: 25px;
    margin-bottom: 20px;
  }

  .prolongation-block .warning span {
    display: block;
    margin-bottom: 40px;
  }

  /* МОИ СЧЕТА */
  .content-block .my-accounts .row {
    display: inline-block;
  }

  .content-block .my-accounts .columns {
    margin-bottom: 20px;
  }

  .content-block .my-accounts .one-third {
    text-align: center;
  }

  .content-block .my-accounts .delete {
    background: url(/lk/static/img/my-accounts/delete-small.png) no-repeat 0 0;
    @include size(auto);
    min-height: 21px;
    padding-left: 30px;
  }

  .content-block .my-accounts .delete:hover {
    background-position: 0 -100px;
  }

  .content-block .my-accounts .delete:active {
    background-position: 0 -179px;
  }

  .content-block .my-accounts .delete span {
    display: inline-block;
  }

  .my-accounts .card-icon, .my-accounts .card-text {
    @include size(auto);
  }

  .my-accounts .card-icon {
    margin-right: 20px;
    //margin-bottom: 10 !important;
  }

  .my-accounts .card-text {
    margin-top: 7px;
  }

  /* ИСТОРИЯ ЗАЙМОВ */
  .content-block .loan-history .table-header {
    display: none;
  }

  .content-block .loan-history .adaptive {
    display: inline-block;
    @include font(null, 300);
    color: #b7c6d0;
    margin-right: 10px;
  }

  .content-block .loan-history a .adaptive {
    color: $blueColor ;
    text-decoration: underline;
  }

  .content-block .loan-history .black {
    color: #222222;
  }

  .content-block .loan-history .table-row {
    padding: 10px 0 20px;
    text-align: left;
  }

  .content-block .loan-history .table-row .columns {
    padding-bottom: 10px;
  }

  .content-block .loan-history .documents {
    padding-left: 41px;
    @include size(auto);
    min-height: 31px;
    @include font(null, null, 31px);
  }

  .content-block .loan-history .status-sucess, .content-block .loan-history .status-whaiting, .content-block .loan-history .status-deny {
    padding-left: 41px;
    @include size(auto);
    min-height: 31px;
    @include font(null, null, 31px);
  }

  /* МОИ СЧЕТА */
  .content-block .bonus .table-header {
    display: none;
  }

  .content-block .bonus .adaptive {
    display: inline-block;
    @include font(null, 300);
    color: #b7c6d0;
    margin-right: 10px;
  }

  .content-block .bonus a .adaptive {
    color: $blueColor;
    text-decoration: underline;
  }

  .content-block .bonus .black {
    color: #222222;
  }

  .content-block .bonus .table-row {
    padding: 10px 0 20px;
    text-align: left;
  }

  .content-block .bonus .table-row .columns {
    padding-bottom: 10px;
  }

  .content-block .bonus .status-sucess, .content-block .bonus .status-whaiting, .content-block .bonus .status-deny {
    padding-left: 41px;
    @include size(auto);
    min-height: 31px;
    @include font(null, null, 31px);
  }

  .content-block .bonus .adaptive-center {
    text-align: left;
  }

  /* УВЕДОМЛЕНИЯ */
  .messages-block .details .nine {
    margin-bottom: 15px;
  }

  .messages-block .details .picto {
    float: left;
  }

  .messages-block .details button {
    @include size(auto);
  }

  /* ОБРАТНАЯ СВЯЗЬ */
  .feedback-block .details .nine {
    margin-bottom: 15px;
  }

  .feedback-block .details .picto {
    float: left;
  }

  .feedback-block .details button {
    @include size(auto);
  }

}

@media (max-width: 875px) {
  .prolongation-sms-code {
    @include size(100% !important);
  }

  .text-for-warning-block, .warning-block-text-with-phone {
    text-align: center;
  }

  .warning-icon-prolongation {
    float: none;
    margin: auto;
  }
}

.range-slider {
  &__upper-text {
    @include flex(flex, row, wrap);
    .columns {
      @include size(100%);
      @include flex(inline-flex, row, wrap);
      input {
        margin: 0;
      }
      strong {
        margin: 0 0 0 10px;
      }
    }
  }
}

@media #{$desktop} {
  .range-slider {
    &__upper-text {
      justify-content: space-between;
      .columns {
        @include size(50%);
        &.five {
          flex-direction: column;
        }
      }
    }
  }
}

@media #{$laptop} {
  .range-slider {
    &__upper-text {
      justify-content: space-between;
      .columns {
        @include size(50%);
        &.five {
          flex-direction: column;
        }
      }
    }
  }
}

@media #{$laptop} {
  .range-slider {
    &__upper-text {
      justify-content: space-between;
      .columns {
        @include size(50%);
        &.five {
          flex-direction: column;
        }
      }
    }
  }
}

@media #{$tablet} {
  .range-slider {
    &__upper-text {
      justify-content: space-between;
      .columns {
        @include size(50%);
        &.five {
          flex-direction: column;
        }
      }
    }
  }
}

@media #{$mobile} {
  .range-slider {
    &__upper-text {
      @include flex(flex, column, wrap);
      justify-content: flex-start;
      .columns {
        @include size(100%);
        &.five {
          flex-direction: row;
        }
      }
    }
  }
}

@media (max-width: 600px) {

  .login-page .zero-percent .text {
    padding: 20px;
    width: 100%;
    height: auto;
    background: #fff7d5;
    line-height: 150%;
    color: #696039;
  }

  .login-page .zero-percent .text:before,  .login-page .zero-percent .text:after{
    display: none;
  }

  .mobile-menu a.logotype {
    @include size(58px, 54px);
    overflow: hidden;
  }

  .tooltip.registration-tooltip {
    @include size(98%);
  }

  button {
    white-space: normal;
    //@include size(null, auto !important);
    //@include font(null, null, 130% !important);
    padding: 16px 32px;
  }

  .mobile-menu, .hamburger-menu, .container, .mobile-menu, .footer, .mobile-menu {
    min-width: 300px;
  }

  .hamburger-menu {
    @include size(auto);
    @include position(null, $c: (left: 0));
  }

  .menu-hamburger .link-block li {
    display: block;
    padding: 0;
    margin: 0 0 20px;
  }

  .menu-hamburger .link-block a {
    @include size(100%);
    display: block !important;
    padding: 10px 0;
  }

  .content-block .loan-sum span {
    @include font(50px);
  }

  .range-slider {
    margin-bottom: 10px;
  }

  .range-slider .range {
    margin-bottom: 10px;
  }

  .range-slider .upper-header {
    margin-bottom: 0;
  }

  .range-slider .upper-text {
    //display: block;
  }

  .range-slider .upper-text .big {
    @include font(30px);
    white-space: normal;
  }

  .range-slider .upper-text .small {
    text-align: left;
    @include font(14px);
  }

  .range-slider .bottom-text {
    display: none;
  }

  .payment-method-choose .p-m-block {
    display: inline-block;
  }

  .payment-method-choose .p-m-block .item {
    @include size(100%);
    margin-left: 0;
  }

  .payment-method-choose .p-m-block {
    @include size(100%);
  }

  .payment-method-choose .adaptive-hidden {
    display: none;
  }

  .payment-method-choose .adaptive-button {
    display: block;
  }

  .t__c1 li {
    @include size(100%);
  }

  .feedback-block .details button {
    @include size(100%);
    padding: 15px;
  }
}

@media (max-width: 499px) {
  .hide-on-mobile {
    display: none !important;
  }

  .header-title {
    padding: 20px 0 !important;
    text-align: center;
    & button.header-button {
      position: relative !important;
      margin: auto;
      padding: 0 10px;
      top: auto;
      right: auto;
    }
  }

  .login-header {
    padding: 40px 0 0;
  }

  .login-header, .login-header .right {
    text-align: center;
  }

  .login-header button {
    margin-bottom: 40px;
  }

  .login-page button.white {
    @include font(null, null, 140%);
    white-space: normal;
    padding: 10px;
    @include size(null, auto);
  }

  .registration-page button.white {
    white-space: normal;
    @include font(null, null, 140%);
    padding: 10px;
    @include size(null, auto);
  }

  .forgot-password-modal .tabs__caption li {
    @include size(100%);
  }

  .content-block .white-block .padding {
    padding: 30px 20px 0;
  }

  .notification-block {
    position: relative;
    .n-header {
      padding: 30px 20px;
      .close {
        display: none;
      }
    }
    .notification {
      @include size(100%);
      padding: 30px 5%;
    }
  }

  .arcticmodal-container {
    h1, h2, h3, h4, h5, h6, .header {
      text-align: left;
      padding: 0 30px 0 0;
    }
    .social-viget {
      margin: 0 0 30px;
    }
  }

  .loan-header .details {
    padding: 20px;
  }

  .messages-block .details .nine {
    display: inline-block;
    margin-bottom: 15px;
    text-align: center;
  }

  .messages-block .details .picto {
    display: block;
    text-align: center;
    margin-bottom: 10px;
    float: none;
    @include size(100%);
  }

  .messages-block .details button {
    @include size(100%);
  }
}

@media (max-width: 400px) {
  .hamburger-menu .link-block li {
    display: block;
  }

  .loan-info .dotted-line {
    background: none;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e9eff4;
  }

  .loan-info .dotted-line + .last {
    border-bottom: none;
    padding-bottom: 0;
  }

  .loan-info .dotted-line .left-block {
    padding-right: 0;
  }

  /*.loan-info .dotted-line .right-block {*/
  /*float: none;*/
  /*}*/
  //.payment-method-choose .p-m-block img {
  //  display: none;
  //}
}

@media all and (max-width: 340px) {
  .zero-percent {
    .text {
      font-size: 14px !important;
    }
  }
}

@media (max-width: 320px) {
  .hamburger-menu a.logotype {
    @include size(58px, 54px);
  }
}

/* ВРЕМЕННОЕ (под удаление) */

/* Убираем в зависимости от решения по разделу "Обратная связь

.content-block .main-header-button button {
  height: 40px;
  line-height: 40px;
  margin-bottom: 0;
  float: right;
  position: relative;
  margin-top: -40px;
  top: 35px;
  padding: 0 20px;
  padding-left: 55px;
  color: #323c47;
  background: url(/lk/static/img/notification/operator.png) no-repeat 20px 50% #fff;
  border: 1px solid #e9eff4;
  font-size: 12px;
}

@media (max-width: 600px) {
  .content-block .main-header-button span {
    display: block;
    margin-bottom: 40px;
  }
  .content-block .main-header-button button {
    margin-bottom: 0;
    float: none;
    position: relative;
    margin-top: 0;
    top: 0;
    line-height: 130%;
    padding-left:60px;
    text-align: left;
  }
}

@media (max-width: 499px) {
  .content-block .main-header-button button {
    margin-bottom: 0;
    float: none;
    position: relative;
    margin-top: 0;
    top: 0;
    min-height: 60px;
    white-space: normal;
    line-height: 130%;
    padding: 10px 20px 10px 60px;
    text-align: left;
  }
}


.messages-modal label {
  margin-bottom: 3px;
}

.messages-modal input {
  margin-bottom: 8px;
}

.messages-modal .selectize-input {
  margin-bottom: 3px;
}

.messages-modal .selectize-dropdown {
  margin-top: -4px;
}

.messages-modal textarea {
  height: 195px;
}

.messages-modal button {
  margin-bottom: 20px;
}

*/

.tip {
  @include font(11px);
  color: dimgrey;
}

/* my loan*/
.refresh-code-prolongation {
  background: url(/lk/static/img/login/refresh.png) no-repeat 0 0;
  display: inline-block;
  @include font(14px, 500);
  color: #b7c6d0;
  min-height: 20px;
  padding-left: 40px;
  text-decoration: none;
  margin-bottom: 40px;
  &:hover {
    color: #b7c6d0;
  }
  .after-time {
    cursor: pointer;
    &:hover {
      text-decoration: underline;
    }
  }
}

.my-loan-for-motivation {
  .motivation {
    margin-bottom: 50px;
    .line {
      @include position(relative);
      background: #ffffff;
      min-height: 30px;
      margin-bottom: 15px;
      padding: 4px;
      border-radius: 30px;
      border: 1px solid #f2f4fc;
    }
  }
  .padding .motivation {
    margin-bottom: 20px;
  }
}

.my-loan-for-motivation .motivation .line .yello, .my-loan-for-motivation .motivation .line .yello2 {
  @include size(null, 20px);
  border-radius: 10px;
  float: left;
}

.my-loan-for-motivation .motivation .line .yello {
  background: url(/lk/static/img/login/bg-yello.png) #ffde52;
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.my-loan-for-motivation .motivation .line .yello2 {
  background: #ffffff;
  border: 3px dashed #ffde52;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-left: none;
}

.my-loan-for-motivation .last .line .yello {
  border: 3px dashed #ffde52;
  border-radius: 10px;
}

.my-loan-for-motivation .first .line .yello2 {
  border: 3px dashed #ffde52;
  border-radius: 10px;
}

.my-loan-for-motivation .text {
  text-align: center;
}

@media (max-width: 1500px) {
  .my-accounts span.prima-card {
    white-space: normal;
  }
}

.menu-popover-enter,
.menu-popover-leave-to {
  opacity: 0;
  transform: rotateY(50deg);
}

.menu-popover-enter-to,
.menu-popover-leave {
  opacity: 1;
  transform: rotateY(0deg);
}

.menu-popover-enter-active,
.menu-popover-leave-active {
  transition: opacity, transform .2s ease;
}

.slide-leave-active,
.slide-enter-active {
  transition: 0.1s;
}

.slide-enter {
  transform: translateY(100%);
}

.slide-leave-to {
  transform: translateY(0);
}

.ui-checkbox {
  @include flex(flex, null, null);
}

span.link {
  text-decoration: underline;
  &.dashed {
    text-decoration: none;
    border-bottom: 1px dashed #1eaedb;
  }
}

.ui-checkbox {
  & > p, div {
    width: calc(100% - 12px);
    margin-left: 60px;
    position: relative;
    left: -60px;
  }
}

.pay-result {
  text-align: center;
}

.pay-result img {
  margin-top: 30px;
}

.pay-result .header {
  color: #323c47 !important;
  font-size: 35px !important;
  font-weight: 300 !important;
  text-transform: none !important;
  margin-bottom: 15px !important;
}

.pay-result p {
  color: #989898;
  font-size: 14px;
  padding: 0 100px 0 100px;
}

@media #{$mobile} {

  .pay-result {
    margin-top: 70px;
  }

  .pay-result p {
    color: #989898;
    font-size: 14px;
    padding: 0 30px 0 30px;
  }

  .pay-result .header {
    text-align: center !important;

  }
}

.pay-result-error .white-block {
  border: 1px solid #f74455;
}

.pay-result-success .white-block{
  border: 1px solid #a6e50f;
}

button.new-blue {
  background: #198af2;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select,
  textarea,
  input {
    font-size: 16px;
  }
}

img.faq-arrow {
  transform: rotate(180deg);
  transition-duration: .3s;
  &.expand {
    transform: rotate(0deg) !important;
    transition-duration: .3s;

  }
}

.hamburger-menu {
  & li > a {
    padding: 10px 0 !important;
  }
}

.tooltip {
  &-base {
    background: #fff;
    border: 1px solid $border;
    padding: 10px;
    max-width: 300px;
    box-shadow: 0 1px 1px 0 #b7c6d0;
  }
}



@media #{$mobile} {
  .content-block {
    min-height: 100vh;
    margin-left: 0;
  }
}

@media #{$tablet} {
  .content-block {
    min-height: 100vh;
    margin-left: 0;
  }
}
